Bug 1252684 - [QE] Wrong used plural in description of principalClass option in AbstractServerLoginModule
[QE] Wrong used plural in description of principalClass option in AbstractSer...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.3
Unspecified Unspecified
unspecified Severity low
: post-GA
: EAP 6.4.3
Assigned To: Priyanka Nag
Ondrej Lukas
https://access.stage.redhat.com/docum...
: Documentation, EasyFix, Triaged
Depends On:
Blocks: 1233012
  Show dependency treegraph
 
Reported: 2015-08-12 01:30 EDT by Ondrej Lukas
Modified: 2015-10-20 08:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 08:56:42 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ondrej Lukas 2015-08-12 01:30:22 EDT
Book: Login Module Reference
Revision: n_1575841_login-module-reference_version_6.4_edition_1.0_release_0-revision_6701191
Section: ABSTRACT LOGIN MODULES

Issue description:
There is option principalClass in table with options for AbstractServerLoginModule with wrong used plural in its description. There is "(...) a constructor that takes String arguments for the principal name.", but it should be "String argument".

Suggestions for improvement:
Rewrite "String arguments" to "String argument".
Comment 3 Ondrej Lukas 2015-08-21 04:47:12 EDT
Verified in revision "n_1601531_login-module-reference_version_6.4_edition_1.0_release_0-revision_6805721" of https://access.stage.redhat.com/documentation/en/red-hat-jboss-enterprise-application-platform/version-6.4/login-module-reference

Note You need to log in before you can comment on or make changes to this bug.